# Openbsd.fr.eu.org

Main website of openbsd.fr.eu.org / Site principal de openbsd.fr.eu.org

## Description

Ceci est le site principal de openbsd.fr.eu.org, un site francophone d'une communautée centrée sur OpenBSD. Il est entièrement conçu à l'aide du générateur de site Hugp.

This is the main website of openbsd.fr.eu.org, a French website of a community about OpenBSD. It is entirely build with Hugo, a static website generator.

## Construction

### Dépendances / Dependencies

 * Hugo
 * brotli (pour la compression / for compression)
 * rsync
 * sshfs (fuse-sshfs)
 * lftp (comme solution de téléversement secondaire / as a secondary upload method)
 * java (pour/for minify)
 * webp (pour la compression d'images / for image compression)

### Submodules

Ce site utilise un sous-module pour son thème. Pour le récupérer, faites ```git submodule init && git submodule update```.

This website uses a submodule for its theme. To fetch it, do ```git submodule init && git submodule update```.

### Build

Pour construire le site, faites votre commit habituel (en utilisant si possible une clé PGP pour le signer) et utilisez ensuite le script 'deploy.bash'.

To build the site, make your commit (and sign it with a GPG key if possible) and use the 'deploy.bash' script.
