---
date: 2020-12-09T12:16:58+01:00
description: "À-propos de la communauté française d'OpenBSD"
draft: false
title: "À-propos…"
---

# OpenBSD pour tou(te?)s

## Communauté française autour d'OpenBSD

Ce site est ouvert à tou(te)s : des débutant(e)s qui n'oseraient pas 
discuter sur la [liste de diffusion anglaise][1] et aux plus expérimenté(e)s 
qui voudraient échanger des astuces à propos d'[OpenBSD][2]. 

### Flux de syndication 

Retrouvez les flux de syndication suivants :

- [Atom](/atom.xml)
- [RSS](/rss.xml)

### Les services

La communauté "**OpenBSD Pour Tous**" fournit : 

- un [forum][11] de discussion, entraide, et informations
- un [wiki][12] collaboratif - une documentation fournissant diverses
	traductions dont celles du site OpenBSD, de ses différentes FAQ -
	celle de PF et des Ports.
- une [liste de diffusion][13].

Elle est également présente à travers : 
- IRC : **irc.geeknode.org #obsd4a**
- Matrix : **[#obsd4a:matrix.fdn.fr](https://matrix.to/#/#obsd4a:matrix.fdn.fr)**
- et sur le salon XMPP : **[#obsd4a%irc.geeknode.org@irc.automario.eu](xmpp:#obsd4a%irc.geeknode.org@irc.automario.eu?join)**.

## Remerciements 

[Merci][20] à toutes les personnes qui donnent de leur temps ou un peu d'argent 
pour faire vivre ce site.

## Historique

Cette communauté, historiquement appelée **OBSD4a**, est créée depuis 2016, 
vers l'époque d'OpenBSD 5.9.

Les raisons : partant du constat de la nécessité de promouvoir en français,
de manière claire et simple, OpenBSD auprès d'un public débutant, Xavier Cartron, 
@prx, est l'initiateur de ce projet. Auquel s'est joint Stéphane HUC, @PengouinBSD,
afin de le soutenir dans l'administration de celui-ci. Ce sont les deux 
fondateurs de cette communauté. 

En novembre 2020, Vincent Finance, @vinishor, a décidé de rejoindre le projet
suite à un appel lancé par @prx sur le forum. Il est donc devenu le nouvel
administrateur par interim et c'est sur une de ses machines que le site
a été transféré.  
En 2021, Guy Godfroy, @raspbeguy, a également rejoint l'aventure et aide notamment
pour l'administration de certains services, notamment sur le salon IRC.

## Hébergement

Ce site, ainsi que le forum et le wiki, sont hébergés sur une machine 
virtuelle louée chez [obsd.ams][40].

---

[1]: http://www.openbsd.org/mail.html
[2]: http://www.openbsd.org

[11]: https://forum.openbsd.fr.eu.org/
[12]: https://wiki.openbsd.fr.eu.org/
[13]: /liste

[20]: /donate
[40]: https://openbsd.amsterdam/
