---
categories: ['OpenNTPD']
date: 2020-12-09T13:13:58+01:00
description: "Sortie d'OpenNTPD 6.8p1 (20201209)"
draft: false
tags: ['OpenNTPD','6.8']
title: "OpenNTPD 6.8p1"
---

## Description

L'équipe OpenBSD sort une nouvelle version d'OpenNTDP, la **6.8p1**.

*cela fait quelques années qu'il n'y avait pas eu de sortie majeure, depuis la 6.2p3*

## Changelog 

* The ntpd daemon now gets and sets the clock in a secure way when booting
          even when a battery-backed clock is absent.

* Improvements in DNS resolving and constraints checking, especially during
          startup. Unreliable NTP peers are removed from the pool and DNS resolving
          is repeated to add replacements.

* Improved reliability and security of TLS constraint checking.

* Improved logging of failure cases.

* Prevent the case of multiple ntpds running at once by checking presence
          of the local control socket.

* TLS certificates are now searched in TLS_CA_CERT_FILE.

* The default ntpd.conf configuration file now uses 9.9.9.9 and
          2620:fe::fe, in addition to google.com, when performing time constraint
          validation.

* Improved handling unsynched mode when there is no replies from an NTP
          server, such as when there are network connectivity issues.

* To build OpenNTPD with time constraint support, libtls from LibreSSL
      3.2.2 or later is recommended.

---
