---
categories: ['Syspatch']
date: 2020-12-09T12:51:50+01:00
description: "Correctif OpenBSD: asn.1 & exit"
draft: false
tags: ['Syspatch','asn.1','exit','6.7','6.8']
title: "Syspatch : asn.1, exit (2020/12/08)"
---

## Correctif de Sécurité asn.1

Concernant LibreSSL, **une notation ASN.1 mal formée dans une liste de 
révocation de certificat ou une réponse de timestamp peut amener vers un 
pointeur de déréférencement NULL**

- le correctif affecte le noyau OpenBSD 6.7 et 6.8 et nécessite le redémarrage 
de la machine


## Correctif de fiabilité exit

**Lors d'un processus de sortie, dans des programmes multithread un faux 
code de sortie peut être reporté**.

---

Plus d'informations sur les pages d'Errata [6.8][1] et [6.7][2]… <br> 
*et leurs versions FR respectives : [6.8 FR][3] et [6.7 FR][4].*

---

[1]: https://openbsd.org/errata68.html
[2]: https://openbsd.org/errata67.html
[3]: https://wiki.openbsd.fr.eu.org/doku.php/openbsd.org/errata68
[4]: https://wiki.openbsd.fr.eu.org/doku.php/openbsd.org/errata67

