---
categories: ['Syspatch']
date: 2021-05-23T23:55:15+02:00
description: "Correctif OpenBSD: pmapglobal"
draft: false
tags: ['Syspatch','pmapglobal','6.8','6.9']
title: "Syspatch : pmapglobal (2021/05/22)"
---

## Correctifs de fiabilité pmapglobal

**Les machines Intel récentes pouvaient planter ou se bloquer car les mappages globaux venant de la TLB n'étaient pas vidés**.
 
- Architecture ciblée : amd64.
 
---

## Syspatch

```ksh
# syspatch
```

Ensuite [redémarrez](#restart) la machine car ce correctif affecte le noyau !

## Restart

```ksh
# reboot
```

---

## Documentations

⇒ ***Note** : La TLB est une mémoire cache du processeur.* 
⇒ Article Wikipédia à-propos de la TLB : [FR][10], [EN][11]

⇒ Plus d'informations sur les pages d'Errata [6.9][1] et [6.8][2]… <br> 
*et leurs versions FR respectives : [6.9 FR][3] et [6.8 FR][4].*



---

[1]: https://openbsd.org/errata69.html
[2]: https://openbsd.org/errata68.html
[3]: https://wiki.openbsd.fr.eu.org/doku.php/openbsd.org/errata69
[4]: https://wiki.openbsd.fr.eu.org/doku.php/openbsd.org/errata68

[10]: https://fr.wikipedia.org/wiki/Translation_lookaside_buffer
[11]: https://en.wikipedia.org/wiki/Translation_lookaside_buffer


